libsyncml 0.5.4

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
SmlDevInfCTCap Struct Reference
SyncML Device Information Internals
Collaboration diagram for SmlDevInfCTCap:

## Data Fields

SmlDevInfContentType * | ct
GList * | properties

## Detailed Description

Definition at line 102 of file sml_devinf_internals.h.

The documentation for this struct was generated from the following file:

- /build/buildd/libsyncml-0.5.4/libsyncml/sml_devinf_internals.h